<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="style.css" >
    <title>Portfolio</title>
</head>
<body>
    <header>
     <div class="conteneur">
        <div class="me">
        <h1>Sixtine Bonnet-Savaëte</h1>
        <p>Gravitatem debet quaedam et habet.</p>
        </div>
    </header>

     <nav>
         <ul>
             <li><a href="#">Compétence</a></li>
             <li><a href="#">Portfolio</a></li>
             <li><a href="#">Contact</a> </li>
         </ul>
     </nav>
     <div class="comp">
        <h2>Compétence</h2>
        <p>Post quorum necem nihilo lenius ferociens Gallus ut leo cadaveribus pastus multa huius modi scrutabatur. quae singula narrare non refert, me professione modum, quod evitandum est, excedamus.</p>
     </div>
     <div class="folio">
        <h2>Portfolio</h2>
        <p>Eo adducta re per Isauriam, rege Persarum bellis finitimis inligato repellenteque a conlimitiis suis ferocissimas gentes, quae mente quadam versabili hostiliter eum saepe incessunt et in nos arma moventem aliquotiens iuvant, Nohodares quidam nomine e numero optimatum, incursare Mesopotamiam quotiens copia dederit ordinatus, explorabat nostra sollicite, si repperisset usquam locum vi subita perrupturus.</p>
     </div>
    </div>
     <div class="contact">
        <p><a href="#">contact </p>
     </div>
    
</body>
</html>